Sisimai::Rhost::Cox(3pm)

NAME
Sisimai::Rhost::Cox - Detect the bounce reason returned from Cox

SYNOPSIS
    use Sisimai::Rhost;

DESCRIPTION
Sisimai::Rhost detects the bounce reason from the content of Sisimai::Data object as an argument of get() method when the value of "rhost" or "destination" of the object is "cox.net". This class is called only Sisimai::Data class.

CLASS METHODS

  "get(Sisimai::Data Object)"
"get()" detects the bounce reason.

AUTHOR
azumakuniyuki

COPYRIGHT
Copyright (C) 2020 azumakuniyuki, All rights reserved.

LICENSE
This software is distributed under The BSD 2-Clause License.